Package org.apache.sling.testing

# Class Constants

java.lang.Object
org.apache.sling.testing.Constants

public class Constants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CHARSET_UTF8`
`static final String`
`DEFAULT_PASSWORD`
`static final String`
`DEFAULT_URL`
`static final String`
`DEFAULT_USERNAME`
`static final String`
`EXPECTED_STATUS`
Http Context Attributes
`static final String`
`OSGI_CONSOLE`
Handle to OSGI console
`static final String`
`PARAMETER_CHARSET`
General parameters and values

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DEFAULT_URL

public static final String DEFAULT_URL

See Also:
  - Constant Field Values

### DEFAULT_USERNAME

public static final String DEFAULT_USERNAME

See Also:
  - Constant Field Values

### DEFAULT_PASSWORD

public static final String DEFAULT_PASSWORD

See Also:
  - Constant Field Values

### OSGI_CONSOLE

public static final String OSGI_CONSOLE
Handle to OSGI console

See Also:
  - Constant Field Values

### PARAMETER_CHARSET

public static final String PARAMETER_CHARSET
General parameters and values

See Also:
  - Constant Field Values

### CHARSET_UTF8

public static final String CHARSET_UTF8

See Also:
  - Constant Field Values

### EXPECTED_STATUS

public static final String EXPECTED_STATUS
Http Context Attributes

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()